QLTS_DHKH - Lap trinh #3803
Grid Lap dé nghi mua sam
25/03/2023 11:24 - B Kién Trung

Status: béng Start date:

Priority: Trung binh Due date:

Assignee: % Done:

Ma cong viéc Lap Tester:

trinh:

Dev:

Estimated time:

Spent time:

25/03/2023

0%
0.00 hour
0.00 hour

Description

Stra nhu trong yéu cau trong anh
clipboard-202303251124-7blvg.png

History

#1 - 28/03/2023 14:59 - Anonymous
- % Done changed from 0 to 100

#2 - 29/03/2023 14:50 - B4 Kién Trung

- Status changed from Tao mdi to Dong

#3 - 06/04/2023 23:14 - B4 Kién Trung

- Status changed from Bdng to Phan hoi

#4 - 06/04/2023 23:15 - P6 Kién Trung
- % Done changed from 100 to 0

#5 - 07/09/2023 13:53 - B4 Kién Trung

- Status changed from Phan héi to Bong
